/* =Typography
-----------------------------------------------------------------------------*/

html {
	margin:0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #e4e6dc;
	font-family: 'Roboto Slab', serif;
	font-weight: 400; 	
	text-shadow: #3d1824 1px 1px 0px;
}

 li {
	color: #e4e6dc;
	font-family: 'Roboto Slab', serif;
	font-weight: 400; 
	text-shadow: #3d1824 1px 1px 0px;
}
p {
	color: #e4e6dc;
	font-family: 'Roboto Slab', serif;
	font-weight: 300; 
	text-shadow: #3d1824 1px 1px 0px;
}
.50{
	font-size: 50px;
}

.right{
	text-align: left;
}

.contact {
	background: url(../img/pets-2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	max-width: auto;
	max-height: 800px;
	padding: 150px 0 150px 0;
	box-shadow: -3px -2px 5px #474746; 
	-webkit-box-shadow: -3px -2px 5px #474746; 
	-moz-box-shadow: -3px -2px 5px #474746; 
	color:#722237;

}

.contact2 {
		
	width: 400px;
	height: auto;
	padding:0;
	margin-right: auto;
	max-height: auto;

}

.last{
	color:#722237;
	text-shadow: #e4e6dc 1px 1px 0px;

}

.fb-icon{
	margin: 5px 5px 5px -40px;
}


body {
	background: url(../img/MainBg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Roboto Slab', serif;
  font-weight: 100; 

}

/* =Links
-----------------------------------------------------------------------------*/


/* =Layout
-----------------------------------------------------------------------------*/
.copy{
	font-size: 18px;
}
.assns{
	font-size: 18px;
}

div.floating-menu {
	position:fixed;
	/*---background: url(../img/boxbg.png);*/
	background: #722237; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzIyMjM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmNDg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #722237 0%, #9f485f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#722237), color-stop(100%,#9f485f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #722237 0%,#9f485f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#722237', endColorstr='#9f485f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-radius: 5px;
	width:200px;
	z-index:100;
	margin: 307px 0 0 20px;
	padding: 25px;
	
}
div.floating-menu a, div.floating-menu h3 {
	display:block;
	
}



#page {
	max-width: 90%;
	padding: 0 10px;
	margin: 24px auto 0 auto;
}

/*.top{
	background: url(../img/);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;

}*/

.box {
	/*---background: url(../img/boxbg.png);*/
	background: #722237; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzIyMjM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmNDg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #722237 0%, #9f485f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#722237), color-stop(100%,#9f485f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #722237 0%,#9f485f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#722237', endColorstr='#9f485f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-radius: 5px;
	padding: 20px;
	box-shadow: 1px 2px 10px #474746; 
	-webkit-box-shadow: 1px 2px 10px #474746; 
	-moz-box-shadow: 1px 2px 10px #474746; 

}

.box2{
	background-image: url(../img/boxbg.png);
	padding:20px;
	border-radius: 5px;
	box-shadow: 1px 2px 10px #474746; 
	-webkit-box-shadow: 1px 2px 10px #474746; 
	-moz-box-shadow: 1px 2px 10px #474746; 
}

.box3{
	width: 250px;
	background: #722237; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzIyMjM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmNDg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #722237 0%, #9f485f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#722237), color-stop(100%,#9f485f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #722237 0%,#9f485f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#722237', endColorstr='#9f485f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	color: #ffffff;
	padding:10px;
	border-radius: 5px;
	box-shadow: 1px 2px 10px #474746; 
	-webkit-box-shadow: 1px 2px 10px #474746; 
	-moz-box-shadow: 1px 2px 10px #474746; 
}

.firstcharacter { 
	float: left; 
	background-color:#e4e6dc; 
	color:#722237 ;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;  
	font-size: 75px; 
	line-height: 60px; 
	padding-top: 8px; 
	padding-right: 14px;
	padding-bottom: 8px;  
	padding-left: 14px; 
	border-radius: 90px;
	margin-right: 10px;
	box-shadow: 1px 2px 10px #3d1824; 
	-webkit-box-shadow: 1px 2px 10px #3d1824; 
	-moz-box-shadow: 1px 2px 10px #3d1824; 
    text-shadow: #3d1824 1px 1px 0px;
}


.footer{
	font-size: 18px;
	padding-top: 20px;
	text-align: center;
	color:#ffffff;
	margin-top: 80px;

}

.foot{
	/*---background: url(../img/boxbg.png);*/
	background: #722237; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzIyMjM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmNDg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #722237 0%, #9f485f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#722237), color-stop(100%,#9f485f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #722237 0%,#9f485f 100%); /* IE10+ */
	background: linear-gradient(135deg,  #722237 0%,#9f485f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#722237', endColorstr='#9f485f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */



}

.pic1{
	border: 1px solid #e4e6dc;
	border-radius: 5px;
}

.slick-img{
	border: 1px solid #e4e6dc;
	border-radius: 5px;

}

.fb{
	border-radius: 5px;

}

.no-m{
	margin-bottom: 0;
}




/* =Header
-----------------------------------------------------------------------------*/


/* =Nav
-----------------------------------------------------------------------------*/

#back-top {
	position: fixed;
	bottom: 30px;
	margin-top: -60px;
	right: 0;
	padding-right: 50px;


}
#back-top a {
	width: 20px;
	display: block;
	text-align: center;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 64px;
	height: 64px;
	display: block;
	

	background: url(../img/up.png) no-repeat center center;
	/* rounded corners */
	
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
}


/* =Misc
-----------------------------------------------------------------------------*/

@media screen and (min-width: 0px) and (max-width: 400px) {
  .dc-slick .tab { display: none; }  /* show it on small screens */
}

@media screen and (min-width: 401px) and (max-width: 1024px) {
  .dc-slick .tab { display: block; }   /* hide it elsewhere */
}










/* =Footer
-----------------------------------------------------------------------------*/
@-ms-viewport {
  width: device-width;
}

@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}

.visible-xs {
  display: block !important;
}


@media (min-width: 768px) and (max-width: 991px) {
  .visible-xs {
    display: none !important;
  }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-xs {
    display: none !important;
  }

}

@media (min-width: 1200px) {
  .visible-xs {
    display: none !important;
  }
  
}

.visible-sm {
  display: none !important;
}


@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-sm {
    display: none !important;
  }

}

@media (min-width: 1200px) {
  .visible-sm {
    display: none !important;
  }

}

.visible-md {
  display: none !important;
}



@media (min-width: 768px) and (max-width: 991px) {
  .visible-md {
    display: none !important;
  }
 
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
 
}

@media (min-width: 1200px) {
  .visible-md {
    display: none !important;
  }

}

.visible-lg {
  display: none !important;
}


@media (min-width: 768px) and (max-width: 991px) {
  .visible-lg {
    display: none !important;
  }
 
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-lg {
    display: none !important;
  }
 
}

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }

}

.hidden-xs {
  display: none !important;
}



@media (min-width: 768px) and (max-width: 991px) {
  .hidden-xs {
    display: block !important;
  }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-xs {
    display: block !important;
  }
  
}

@media (min-width: 1200px) {
  .hidden-xs {
    display: block !important;
  }

}

.hidden-sm {
  display: block !important;
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-sm {
    display: block !important;
  }

}

@media (min-width: 1200px) {
  .hidden-sm {
    display: block !important;
  }

}

.hidden-md {
  display: block !important;
}



@media (min-width: 768px) and (max-width: 991px) {
  .hidden-md {
    display: block !important;
  }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }

}

@media (min-width: 1200px) {
  .hidden-md {
    display: block !important;
  }

}

.hidden-lg {
  display: block !important;
}



@media (min-width: 768px) and (max-width: 991px) {
  .hidden-lg {
    display: block !important;
  }
 
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-lg {
    display: block !important;
  }

}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }

}



